Camino don't start. that append after i force it to leave if you wil

VERIFIED WORKSFORME

Status

VERIFIED WORKSFORME
16 years ago
12 years ago

People

(Reporter: michael.lhoste, Assigned: saari)

Tracking

Details

(Reporter)

Description

16 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 5.0; Mac_PowerPC) Opera 6.0  [en]
Build Identifier: 

Camino was block on a blank page. I have tried to close it by the way but menu didn't worked. So i 
decided to use the apple menu "force to leave".
Since this operation camino do't want to start

Reproducible: Always

Steps to Reproduce:

1.
2.
3.



Expected Results:  
No idea
reporter, try deleting your profile. my guess is it's the cache folder, and
eventually it will start.

if it's still a problem, please reopen.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → WORKSFORME
(Reporter)

Comment 2

16 years ago
I have deleted the profile file (/-users/usersname/librairie/application 
support/chimera/profile)
their is no change camino don't start it stays locked on the start 
window.
Status: RESOLVED → UNCONFIRMED
Resolution: WORKSFORME → ---

Comment 3

16 years ago
Can you give any more info on what kinda crash it is? Does nothing happen when
you double blick Camino.app? Or does it start then crash (with what error
message). Also what does Crashreporter say? ~/Lib/Logs/CrashReporter/. The
Camino crash log should be there. What's the recent crash log? It would be at
the end and should start with "**********".
(Reporter)

Comment 4

16 years ago
?Here you have the complete crash file that should help ?

**********

Date/Time:  2003-04-30 
16:33:47 +0200
OS Version: 10.2 (Build 6C115)
Host:       Ordinateur-de-michael-
lhoste.local.

Command:    Unknown
PID:        Unknown

Exception:  EXC_BAD_ACCESS 
(0x0001)
Codes:      KERN_INVALID_ADDRESS (0x0001) at 0xf048900d
(null)
PPC Thread State:
  
srr0: 0x90074c50 srr1: 0x0200f030                vrsave: 0xff000000
   xer: 0x00000000   lr: 0x9022e394  ctr: 
0x000007ab   mq: 0x00000000
    r0: 0x00000000   r1: 0xf0488240   r2: 0x00000000   r3: 0x01eeb000
    r4: 
0xf0488fdd   r5: 0x0001f400   r6: 0x00000010   r7: 0x00000020
    r8: 0x00000030   r9: 0x000fa000  r10: 
0x00000060  r11: 0x00000080
   r12: 0x01eeb940  r13: 0x00000000  r14: 0x00000000  r15: 0x00000000
   
r16: 0x00000000  r17: 0x00000000  r18: 0x00000000  r19: 0xf0488b18
   r20: 0x01eeb000  r21: 
0x00000000  r22: 0xf0488680  r23: 0xf0488b10
   r24: 0x012b1e30  r25: 0x00000001  r26: 0x00000000  
r27: 0x00000000
   r28: 0x0000001d  r29: 0xffffffff  r30: 0xffffffff  r31: 
0x9025e500

**********

Date/Time:  2003-04-30 16:33:47 +0200
OS Version: 10.2 (Build 
6C115)
Host:       Ordinateur-de-michael-lhoste.local.

Command:    Unknown
PID:        
Unknown

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 
0xf040800d
(null)
PPC Thread State:
  srr0: 0x90074c50 srr1: 0x0200f030                vrsave: 0xff000000
   
xer: 0x00000000   lr: 0x9022e394  ctr: 0x000007ab   mq: 0x00000000
    r0: 0x00000000   r1: 0xf0407240   
r2: 0x00000000   r3: 0x01ff8000
    r4: 0xf0407fdd   r5: 0x0001f400   r6: 0x00000010   r7: 0x00000020
    
r8: 0x00000030   r9: 0x000fa000  r10: 0x00000060  r11: 0x00000080
   r12: 0x01ff8940  r13: 
0x00000000  r14: 0x00000000  r15: 0x00000000
   r16: 0x00000000  r17: 0x00000000  r18: 0x00000000  
r19: 0xf0407b18
   r20: 0x01ff8000  r21: 0x00000000  r22: 0xf0407680  r23: 0xf0407b10
   r24: 
0x030d1ae0  r25: 0x00000001  r26: 0x00000000  r27: 0x00000000
   r28: 0x0000001d  r29: 0xffffffff  
r30: 0xffffffff  r31: 0x9025e500

**********

Date/Time:  2003-07-22 01:18:06 +0200
OS 
Version: 10.2 (Build 6C115)
Host:       Ordinateur-de-michael-lhoste.local.

Command:    
Unknown
PID:        Unknown

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      
KERN_PROTECTION_FAILURE (0x0002) at 0x00000000
(null)
PPC Thread State:
  srr0: 0x0000fe80 
srr1: 0x0200f030                vrsave: 0x00000000
   xer: 0x00000000   lr: 0x0000fe74  ctr: 0x9005e9b8   mq: 
0x00000000
    r0: 0x0000fe74   r1: 0xf0203b60   r2: 0x44024280   r3: 0x00000000
    r4: 0xffffffff   r5: 
0x00000000   r6: 0x900050b0   r7: 0x00000050
    r8: 0x000a0010   r9: 0x00000001  r10: 0x00000002  r11: 
0x00000000
   r12: 0x9005e9b8  r13: 0x00000000  r14: 0x00000000  r15: 0x0003e12c
   r16: 0xf0203d38  
r17: 0x000d18e0  r18: 0x00000020  r19: 0x00000000
   r20: 0x00000000  r21: 0x00000060  r22: 
0x000bff80  r23: 0x00000060
   r24: 0x00000001  r25: 0x00000000  r26: 0x0000023a  r27: 0x000a4c10
   
r28: 0x00000000  r29: 0x01000060  r30: 0x0003e108  r31: 0x000d0a90

**********

Date/Time:  
2003-08-02 17:44:56 +0200
OS Version: 10.2 (Build 6C115)
Host:       Ordinateur-de-michael-
lhoste.local.

Command:    Unknown
PID:        Unknown

Exception:  EXC_BAD_ACCESS 
(0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x00000000
(null)
PPC Thread State:
  
srr0: 0x9005d5f8 srr1: 0x0000d030                vrsave: 0x00000000
   xer: 0x20000000   lr: 0x9005d5f4  ctr: 
0x9001bc00   mq: 0x00000000
    r0: 0x00000025   r1: 0xf02845d0   r2: 0x24002288   r3: 0x0000016b
    r4: 
0x00000000   r5: 0x00000000   r6: 0xf02845b0   r7: 0xa1b1c1d3
    r8: 0x00000001   r9: 0x00000000  r10: 
0xa1b1c1d3  r11: 0xa000441c
   r12: 0x9001bc00  r13: 0x00000000  r14: 0x00000000  r15: 0x00000000
   
r16: 0x00000001  r17: 0x00000000  r18: 0x24002280  r19: 0x00000000
   r20: 0x0000581b  r21: 
0x00000000  r22: 0x015c5a48  r23: 0xf0284d14
   r24: 0x00000024  r25: 0x00000000  r26: 0xa012f200  
r27: 0x006a6a98
   r28: 0xa0001048  r29: 0x0000016b  r30: 0x00000000  r31: 0x9005d590

Michael could you try with a fresh install (delete
/-users/usersname/librairie/application 
support/chimera before) and try to find a test case that can make this bug more
descriptiv. Could you try to reproduce and give us a test case. You can contact
me  If you need some advice, and I speak french.
I've got the following mail from bug reporter :
"J'ai tous tenter pour reproduire le bug sans succès.
Mais je crois avoir une piste je pense que j'ai du lancer Camino alors 
que Chimera était lancer. C'était pendant que je testais la version 7 
avant de l'adobpé. Les signets étaient fait avec Chimera et je crois 
avoir lu qu'il valait mieux évité." which translate to 
I've tried many things to reproduce the bug. I think I've found why I had this
problem. I've launched camino, while Chimera *was running*. I was testing Camino
to see If I could make it my default browser.

Seems to me this bug can be marked has worksform. Adding someone with enough
power in bugzilla to change the status to WORKSFORM and thus close the bug.

Comment 7

16 years ago
looks good to me
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago16 years ago
Resolution: --- → WORKSFORME
Mass move of mis-filed bugs out of obsolete component; apologies for bugspam.
Component: Help → General

Updated

12 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.